/*Escribir un programa que llene una matriz de 5 por 5 de valores aleatorios. 
A continuación el programa debe imprimirla por pantalla. */

#include<stdio.h>
#include<conio.h>
#include<stdlib.h>
#include<time.h>

#define colum 5
#define filas 5

void main(void)
{
	int matriz[filas][colum];
	int col,fil;

	clrscr();
	randomize();
	for(fil=0;fil<filas;fil++)
	{
		for(col=0;col<colum;col++)
		{
			matriz[fil][col]=random(100);
		}
	}
	for(fil=0;fil<filas;fil++)
	{
		for(col=0;col<colum;col++)
		{
			printf("%d\t",matriz[fil][col]);
		}
		printf("\n");
	}
	getch();
}